body {
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

h1 {
  text-align: center;
}

h2 {
  padding-top:16px;
  margin-bottom:2px;
}

h4 {
  width: 100%;
  border-top: 2px solid black;
  border-bottom: 2px solid black;;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 2px;
}

h4 a {
  color: black;
  text-decoration: none;
}

#page {
  border-radius: 8px;
  padding: 5px;
  background-color: #e9dfd6;
  border: 2px solid rgba(128, 128, 128, 0.3);
  box-shadow: 2px 2px 4px gray;
}

#extra-space {
  height:64px;
}

img {
  border: 4px solid white;
  border-radius: 4px;
}

.tinted {
  /* background-color: rgba(4, 4, 4, 0.2); */
  border: 2px solid gray;
  border-radius: 8px;
  padding: 20px;
  margin-bottom: 12px;
  margin-left: 4px;
  margin-right: 4px;
}

.tinted .tinted {
  background-color: rgba(128, 128, 128, 0.15);
  border: 2px solid rgba(128, 128, 128, 0.3);
  border-radius: 8px;
  padding-top: 0px;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 12px;
}


.centered {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  gap: 10px;
  background-color: gray;
  padding: 12px;
  border-radius: 8px;
}

ul {
  padding-left: 48px;
}

#focus-frame {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  visibility: hidden;
  background-color: rgba(4, 4, 4, 0.8);
}

#focus-pic {
  background-color: white;
  border: 2px solid black;
  border-radius: 8px;
  box-shadow: 4px 4px 4px 4px rgba(4, 4, 4, 0.5);
  padding: 8px;
}

.v-control {
  height: 200px;
}

.centered img {
  cursor: pointer;
}

@media only screen and (min-width: 1000px) {
  #page {
    width: 1000px;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 800px) {
  .v-control {
    height: 150px;
  }
}

@media only screen and (max-width: 600px) {
  .v-control {
    height: 100px;
  }
}

.indent {
  padding-left: 32px;
  padding-right: 16px;
}

#menu {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  border-top: 2px solid black;
  border-bottom: 2px solid black;;
  text-align: center;
  padding: 2px;
  visibility: hidden;
  font-weight: bold;
  background-color: antiquewhite;
}

#menu a {
  color: black;
  text-decoration: none;
}